eof
Prev | Chapter 26. DbstlElemTraits | Next

## eof

### Function Details

    static int_type eof()

### Group: Interface compatible with std::string's char_traits.

Following are char_traits funcitons, which make this class char_traits compatiable, so that it can be used in std::basic_string template, and be manipulated by the c++ stl algorithms.

### Class

DbstlElemTraits

Prev | Up | Next
eq_int_type | Home | not_eof